/* SINGLE POST WIDGET */
.sp__profile-pic {
	float: left;
	margin: 0 10px 0 0;
}
.sp__date {
	margin: 0;
	font-size: 1.2rem;
	padding: 8px 0 0;
	line-height: 1.2;
	color: #696969;
}
.sp__author.h3 {
	margin: 0;
	font-size: 1.8rem;
}
.sp__author a {
	text-decoration: none;
	color: inherit;
}
.sp__header {
	margin: 0 0 15px;
}
.sp__header:before,
.sp__header:after {
	content: " ";
	display: table;
}
.sp__header:after {
	clear: both;
}

.socialiser-post {
	border-bottom: 1px solid #e8e8e8;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.socialiser-post:last-child {
	margin-bottom: 0;
	border-bottom: 0;
	padding-bottom: 0;
}
.sp__btn-bar {
	font-size: 1.3rem;
	margin: 0;
}

@media screen and (max-width: 920px) {
	.sp__author.h3 {
		font-size: 1.5rem;
	}
	.sp__date {
		padding-top: 0;
	}
	.sp__header {
		margin: 0 0 10px;
	}
	.sp__profile-pic {
		width: 36px;
	}
}